
.bdr1px 
{
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}

.bdr2px 
{
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

.bdr3px 
{
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.bdr4px 
{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

.bdr5px 
{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bdr6px 
{
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.bdr8px 
{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

.bdr10px 
{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.bdr11px 
{
	border-radius:11px;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
}

.bdr12px 
{
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}

.bdr13px 
{
	border-radius:13px;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
}

.bdr14px 
{	
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
}

.bdr15px 
{	
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}

.bdr16px 
{	
	border-radius:16px;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
}

.bdr18px 
{	
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
}

.bdr19px 
{	
	border-radius:19px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px;
}

.bdr20px 
{	
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

.bdr21px 
{	
	border-radius:21px;
	-moz-border-radius:21px;
	-webkit-border-radius:21px;
}

.bdr22px 
{	
	border-radius:22px;
	-moz-border-radius:22px;
	-webkit-border-radius:22px;
}

.bdr25px 
{	
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}

.bdr30px 
{	
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
}


.bdr40px 
{	
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
}

.bdr50pct
{
	border-radius: 50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
}

.shdw1px
{
	-moz-box-shadow: 1px 1px 1px #aaa;
	-webkit-box-shadow: 1px 1px 1px #aaa;
	box-shadow: 1px 1px 1px #aaa;
}

.shdw2px
{
	-moz-box-shadow: 2px 2px 2px #aaa;
	-webkit-box-shadow: 2px 2px 2px #aaa;
	box-shadow: 2px 2px 2px #aaa;
}

.shdw4px
{
	-moz-box-shadow: 4px 4px 4px #aaa;
	-webkit-box-shadow: 4px 4px 4px #aaa;
	box-shadow: 4px 4px 4px #aaa;
}

.shdw6px
{
	-moz-box-shadow: 6px 6px 6px #aaa;
	-webkit-box-shadow: 6px 6px 6px #aaa;
	box-shadow: 6px 6px 6px #aaa;
}

.left
{
	float:left;
}

.right
{
	float:right;
}

.hide
{
	display:none !important;
}

*:focus {outline: none;}

pre.dump
{
	color:#000;
	background:#fff;
	text-align:left;
}

div.loaderline
{
	height:2px;
	background:transparent;
}

div.loaderline.active
{
	background:#00ADEE url('/media/bg/32px2_ani.gif') repeat;
}

.animated 
{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes shake 
{
  0%, 100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}

@keyframes shake {
  0%, 100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
  }
}

.shake {
  -webkit-animation-name: shake;
  animation-name: shake;
}

.ani25all
{
	-webkit-transition: all .25s ease-in-out !important;
	   -moz-transition: all .25s ease-in-out !important;
	     -o-transition: all .25s ease-in-out !important;
	        transition: all .25s ease-in-out !important;
}

.contrast150
{
	-webkit-filter: contrast(150%);
	   -moz-filter: contrast(150%);
		 -o-filter: contrast(150%);
		-ms-filter: contrast(150%);
			filter: contrast(150%);	
}

.ib{ display:inline-block; }
.nowrap{ white-space:nowrap; }
.bd{ font-weight:600; }

.va
{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  	  -ms-transform: translateY(-50%);
  		  transform: translateY(-50%);
}

@-webkit-keyframes bounceIn 
{
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
  }

  70% {
    -webkit-transform: scale(.75);
    transform: scale(.75);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes bounceIn 
{
  0% {
    opacity: 0;
    -webkit-transform: scale(.3);
    -ms-transform: scale(.3);
    transform: scale(.3);
  }

  50% {
    opacity: 1;
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
  }

  70% {
    -webkit-transform: scale(.75);
    -ms-transform: scale(.75);
    transform: scale(.75);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}

.arrow_box 
{
/* 	width:320px; */
/* 	line-height:1.25em; */
	position: relative;
	background:#fff !important;
/* 	color:#fff; */
/* 	width: calc(100% - 40px); */
/* 	padding: 10px 20px; */
}

.arrow_box:after,
.arrow_box:before 
{
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	left: 75%;
}

.arrow_box:after 
{
	border-width: 10px;
	margin-left: -10px;
	border-bottom-color: #fff;
}

.arrow_box:before 
{
	border-width: 11px;
	margin-left: -11px;
}

.dimmed
{
	opacity:.25;
}

.shadowed
{
	-webkit-box-shadow: 0 20px 80px rgba(0,0,0,.25);
	   -moz-box-shadow: 0 20px 80px rgba(0,0,0,.25);
			box-shadow: 0 20px 80px rgba(0,0,0,.25);
}
